.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding-top: 0px;
 } #c413.component_Navigation_BreadCrumb {display:none;}td.content {border-left:solid 6px #fff;}#c389 td h3 {font-family:Georgia;font-size:1.4em;}#c389 td .s h2 {font-family:Georgia;font-size:3.5em;}@media screen and (max-width: 640px) {#c389 td h3 {text-align: left !important;}#c389 td h4 {text-align: left !important;font-size: 12px;}#c389 table td:first-child ul.non li {background: none;padding-left: 0;}#c389 table td:first-child {padding-right: 0 !important;}#c389 table td {display: block;}}#c390.component_ContentDisplay_Content {
 } #c511.component_ContentDisplay_Content {
padding: 0px;  } #c511 .plain_content img
{
width: 100%;
} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} #content_menu {

}
#content_menu div {

margin:0;
}
#content_menu span {

margin:0;
}
#content_menu li{
display:block;


border:none;
margin:0;
}
#content_menu img{
margin:0;

}
#content_menu a{
margin:0;

}
#ctmdt_0_0 ul{

display:none;
}
#ctmdt_0_0{

border-top:none;
}
#content_menu ul.dt_lvl0 li div a {
font-size:1.5em;
font-weight: normal;

}
#content_menu ul.dt_lvl1 li div a {
font-size:1em;
font-weight: normal;

}
#content_menu .dt_link, #content_menu li div a{
display:block;
padding-left:0px;

}
#content_menu div {
line-height:1.2em;
}
#content_menu div.dt_state1 .dt_link{
background: url('/site/aucklandxray/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu div.dt_state2 .dt_link{
background: url('/site/aucklandxray/images/basic_theme/menu_minus.gif') no-repeat center left;

}
#content_menu li div a {
background: url('/site/aucklandxray/images/basic_theme/menu_plus.gif') no-repeat center left;

}
#content_menu .dt_link a{
background: none;
padding-left:0;
display:inline;

}
#content_menu li div {
padding: 10px 10px 10px 16px;
margin:0;

}
#content_menu ul.dt_lvl1 li div {
padding: 2px 10px 2px 16px;
}
#content_menu ul{
margin:0;
padding:0;
list-style:none;

}
#content_menu .dt_lvl0 li {
border-top: solid 2px #fff;
background: url(/site/aucklandxray/images/basic_theme/p_6.jpg) no-repeat;;

}
#content_menu .dt_lvl1 li {
border-top: none;
background: url(/site/aucklandxray/images/basic_theme/p_8.jpg) repeat-y;;

}
#content_menu .dt_lvl2 li {
border-top: none;

}
#content_menu li a { color: #006c85; }#content_menu li a:hover { color: #fff; }#content_menu li a:visited { color: #006c85;}#content_menu li a:active { color: #006c85;}
#content_menu li.sel li a { color: #006c85; }
#content_menu .dt_lvl1 li a { color: #666; }#content_menu .dt_lvl1 li a:hover { color: #0d73bb; }#content_menu .dt_lvl1 li a:visited { color: #666;}#content_menu .dt_lvl1 li a:active { color: #666;}
#content_menu li.sel ul.dt_lvl1 li a { color: #666;
font-weight: normal;

}
#content_menu ul.dt_lvl0 li.sel a, #content_menu ul.dt_lvl1 li.sel a, #content_menu ul.dt_lvl2 li.sel a {
color:#fff;
font-weight:normal;

}
#content_menu li a{
display:block;
text-decoration: none;

}
#content_menu li a:hover{
text-decoration: none;

}
#content_menu .dt_lvl1 li div{margin-left:0px;	}
#content_menu .dt_lvl2 li div{margin-left:15px;	}
#content_menu .dt_lvl3 li div{margin-left:45px;	}
#content_menu .dt_lvl4 li div { margin-left: 55px;}#content_menu .dt_lvl5 li div { margin-left: 60px;}#content_menu .dt_lvl6 li div { margin-left: 65px;}#content_menu .dt_lvl7 li div { margin-left: 70px;}#content_menu .dt_lvl8 li div { margin-left: 75px;}#content_menu .dt_lvl9 li div { margin-left: 80px;}#content_menu .dt_lvl10 li div { margin-left: 85px;}
#content_menu .content_menu_title {
color:#000000;
background:#14798d url('/site/aucklandxray/images/basic_theme/title_bg.jpg') repeat-x;;
font-size:1.5em;
padding:0;
	border:1px solid #14798d url('/site/aucklandxray/images/basic_theme/title_bg.jpg') repeat-x;; }
#content_menu .content_menu_title h6 {
font-size:1.5em;
padding:0;
margin: 0px;

color:#fff;
font-weight:normal;
}
#content_menu .content_menu_title_image {
font-size:1.5em;
font-weight:normal;
background:#14798d url('/site/aucklandxray/images/basic_theme/title_bg.jpg') repeat-x;;
padding: 0px;

color:#fff;
border:1px solid #14798d url('/site/aucklandxray/images/basic_theme/title_bg.jpg') repeat-x;; }
#content_menu .cnr_btmleft {display:none;}
#content_menu ul.dt_lvl1 div.dt_state1 .dt_link {background:transparent;}
#content_menu ul.dt_lvl1 div.dt_state2 .dt_link {background:transparent;}
#content_menu ul.dt_lvl1 li div a {background:transparent;}
#content_menu ul.dt_lvl2 li div a {background:transparent;}
#ctmdt_0_0 li div span {
min-height: 1%;
}
.component_Navigation_ContentMenu {
margin: 0; margin: 0; padding: 0px;  } #content_menu .content_menu_title h6 {
background:url("/site/aucklandxray/images/basic_theme/title_bg.jpg") repeat-x scroll 0 0 #14798D;padding:12px 0px 8px 14px;}
#content_menu ul.dt_lvl0 li div a {font-family:'Cuprum', arial, serif;}
#content_menu ul.dt_lvl1 li div a {font-family:Arial;}
#content_menu li div a {
background:url("/site/aucklandxray/images/basic_theme/menu_plus.gif") no-repeat scroll right center transparent;}
#content_menu .dt_lvl0 li.sel {
background:url("/site/aucklandxray/images/basic_theme/p_5.jpg") no-repeat scroll 0 0 transparent;}
#content_menu li.sel div a {
background:url("/site/aucklandxray/images/basic_theme/menu_minus.gif") no-repeat scroll right center transparent;}
#content_menu .dt_lvl1 li {height:100%;}
#content_menu div.dt_state2 .dt_link {
background:url("/site/aucklandxray/images/basic_theme/menu_minus.gif") no-repeat scroll right center transparent;
}
#content_menu div.dt_state1 .dt_link {
background:url("/site/aucklandxray/images/basic_theme/menu_plus.gif") no-repeat scroll right center transparent;
}
#content_menu .dt_lvl0 div.dt_state2 {border-bottom:solid 2px #fff;}
#content_menu .dt_lvl1 div.dt_state2 {
border-bottom:none;
}
#content_menu ul.dt_lvl1 div.dt_state2 .dt_link a {font-weight:bold;color:#0d73bb;}
#content_menu .dt_lvl2 li.sel {background:url("/site/aucklandxray/images/basic_theme/p_8.jpg") repeat-y scroll 0 0 transparent;} #content_menu .dt_lvl1 li.sel {background:url("/site/aucklandxray/images/basic_theme/p_8.jpg") repeat-y scroll 0 0 transparent;} #content_menu .dt_lvl1 li.sel div a {color:#0d73bb;}
#content_menu .dt_lvl2 li.sel div a {color:#0d73bb;}
div#content_menu .dt_lvl0 li
{
border-top: solid 2px #fff;
background: url(/site/aucklandxray/images/basic_theme/p_6.jpg), url(/site/aucklandxray/images/basic_theme/p_62.jpg);
background-repeat: no-repeat, repeat;
background-position: 0 0, center right;
}
#c509.component_Navigation_ContentMenu {
padding: 0px;  } #content_menu .content_menu_title h6 {
background:url("/site/aucklandxray/images/basic_theme/title_bg.jpg") repeat-x scroll 0 0 #14798D;padding:12px 0px 8px 14px;}
#content_menu ul.dt_lvl0 li div a {font-family:'Cuprum', arial, serif;}
#content_menu ul.dt_lvl1 li div a {font-family:Arial;}
#content_menu li div a {
background:url("/site/aucklandxray/images/basic_theme/menu_plus.gif") no-repeat scroll right center transparent;}
#content_menu .dt_lvl0 li.sel {
background:url("/site/aucklandxray/images/basic_theme/p_5.jpg") no-repeat scroll 0 0 transparent;}
#content_menu li.sel div a {
background:url("/site/aucklandxray/images/basic_theme/menu_minus.gif") no-repeat scroll right center transparent;}
#content_menu .dt_lvl1 li {height:100%;}
#content_menu div.dt_state2 .dt_link {
background:url("/site/aucklandxray/images/basic_theme/menu_minus.gif") no-repeat scroll right center transparent;
}
#content_menu div.dt_state1 .dt_link {
background:url("/site/aucklandxray/images/basic_theme/menu_plus.gif") no-repeat scroll right center transparent;
}
#content_menu .dt_lvl0 div.dt_state2 {border-bottom:solid 2px #fff;}
#content_menu .dt_lvl1 div.dt_state2 {
border-bottom:none;
}
#content_menu ul.dt_lvl1 div.dt_state2 .dt_link a {font-weight:bold;color:#0d73bb;}
#content_menu .dt_lvl2 li.sel {background:url("/site/aucklandxray/images/basic_theme/p_8.jpg") repeat-y scroll 0 0 transparent;} #content_menu .dt_lvl1 li.sel {background:url("/site/aucklandxray/images/basic_theme/p_8.jpg") repeat-y scroll 0 0 transparent;} #content_menu .dt_lvl1 li.sel div a {color:#0d73bb;}
#content_menu .dt_lvl2 li.sel div a {color:#0d73bb;}
div#content_menu .dt_lvl0 li
{
border-top: solid 2px #fff;
background: url(/site/aucklandxray/images/basic_theme/p_6.jpg), url(/site/aucklandxray/images/basic_theme/p_62.jpg);
background-repeat: no-repeat, repeat;
background-position: 0 0, center right;
}

